Subject: Re: Repost: "Hum" -- should we recharter now? (fwd)

From: Eric Rescorla <[email-masked]>
Date: 04 Apr 2003 07:40:43 -0800

Steve Bellovin <[email-masked]> writes:
> Below is a message that I posted to the list on 26 March.  Again, I 
> encourage *everyone* on this list to express their preference.  The two 
> week period mentioned in the last line expires on April 9.
> 
> 
> --------
> 
> We're just about done with the three "clarifications" documents.  We 
> now need to decide if we're going to recharter.  The purpose of a 
> rechartered IPR working group would be to devise a substantial change 
> in the IETF's IPR policy.  One possible new IPR policy would be some 
> form of mandatory royalty-free terms; at this point, though, exactly 
> what such a new policy would be is not under discussion.
> 
> The very simple question I'm posing is this:
> 
> 	Should the IPR working group recharter at this time to devise
> 	a substantially new IPR policy?
No. I do not think it would improve the situation.

-Ekr
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg